/* Make sure case specifiers support different things. */

switch (o) {
    case HELP: usage(argv[0]); a_var_is_fine(); exit(0);
    case 'a':
        challenge1 = 1; break;
    case 'b' /*ok*/ : // Space and comment.
        conf.indent = atoi(optarg);
    case 3: an_int_is_fine(); break;
    default:
        fprintf(stderr, "Unknown option: -%c\n", o);
        usage(argv[0]); exit(1);
} /* End switch */
